Bug 353971 - Boot manager missing from Install DVD but is available on live CD
Boot manager missing from Install DVD but is available on live CD
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
8
i586 Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-26 08:42 EDT by Leslie Satenstein
Modified: 2014-03-16 23:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-29 11:30:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leslie Satenstein 2007-10-26 08:42:49 EDT
Description of problem:

The bug(let) previously registered for Core 5 and core 6 has not made it into
the anaconda install (kickstart?) file for Fedora 7 and now fc8test3.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Lumens 2007-10-26 10:49:49 EDT
Can you please explain exactly what you are seeing or not seeing here?  I don't
remember seeing this issue previously.
Comment 2 Leslie Satenstein 2007-10-26 22:49:25 EDT
System-->administration --> bootmanager to reset application to next boot from
another kernel.
It is missing. It is known as  system.config-bootmanager.rpm 

It and lvm gui should be permenant part of system-->administration submenus.

I am currently doing a yum install to make these accessable.

Leslie 
Comment 3 Bill Nottingham 2007-10-29 11:30:29 EDT
It's a default package in the 'Administration Tools' group.

Note You need to log in before you can comment on or make changes to this bug.